
body {
	font-family: Open Sans;
}





	a,
	label,
	.label,
	legend,
	.has-success .form-control-feedback,
	i.form-control-feedback,
	.navbar-default .navbar-nav > li.search_form > a,
	#site-title small,
	header.site-header .call-center-block h5,
	.gg_list ul li:before,
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.dropdown-menu > .active > a,
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus,
	.dropdown-menu > li > .dropdown-menu > li > a:hover,
	.dropdown-menu > li > .dropdown-menu > li > a:focus,
	.dropdown-menu > li > .dropdown-menu > .active > a,
	.dropdown-menu > li > .dropdown-menu > .active > a:hover,
	.dropdown-menu > li > .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	aside .gg-widget a:hover,
	aside .gg-widget ul li:before,
	aside .gg-widget h4.widget-title,
	.vc_widget_working_hours .widget.working-hours ul li:before,
	.gg-widget.gg_infobox_widget .gg-infobox.gg-back-default h5,
	.more-link:before,
	.quote-container:after,
	.link-container:after,
	.pagination > li.current > a,
	.pagination > li > a:hover,
	.pagination > li > span:hover,
	.pagination > li > a:focus,
	.pagination > li > span:focus,
	.page-links span:hover,
	.gg-appointment-template .appointment-form-wrapper #appointment-form input[name="preffered_physician_specialty"],
	.doctor-wrapper .doctor-meta ul.doctor-department,
	.doctor-single-wrapper .doctor-quick-info ul.doctor-department,
	ul.doctor-social-media li a,
	.doctor-wrapper .doctor-extras a.btn:before,
	.counter-holder .counter,
	.counter-holder .vc_icon_element,
	.vc_toggle .vc_toggle_title,
	.wpb-js-composer .wpb_content_element .wpb_tabs_nav li.ui-tabs-active,
	.wpb-js-composer .wpb_content_element .wpb_tabs_nav li:hover,
	.wpb-js-composer .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a,
	.wpb-js-composer .wpb_content_element .wpb_tabs_nav li:hover a,
	.wpb-js-composer .vc_btn3.vc_btn3-color-theme-primary-color.vc_btn3-style-outline,
	.wpb-js-composer .vc_general.vc_cta3.vc_cta3-color-theme-tertiary-color.vc_cta3-style-flat,
	.wpb-js-composer .vc_general.vc_cta3.vc_cta3-color-theme-tertiary-color.vc_cta3-style-outline,
	.featured-icon-box .vc_icon_element .vc_icon_element-icon,
	.gg_filter li.active a,
	.gg_filter li.active:hover a,
	.gg_filter li.active > a:focus,
	.gg_filter li:hover a,
	.gg_filter li a:hover,
	.gg-vc-quote:before,
	.featured-infobox.default .more-link,
	.featured-infobox.default .more-link:before,
	.slick-dots li.slick-active button:before,
	.btn-default,
	.gg-widget.twitter-widget ul li a,
	.input-group-addon,
	.gg-widget.flickr-widget .flickr_stream_wrap a,
	.gg-widget.social-icons span.symbol {
		color: #26a8e0;
	}

	a:hover, 
	a:focus {
		color: #208fbe;
	}



	
	.tparrows.preview1::after {
		color: #26a8e0;
	}

	.tparrows.preview1:hover::after,
	.gg-audio-post-wrapper,
	#timeline .radio:checked + .line .circle,
	.wpb-js-composer .vc_btn3.vc_btn3-color-theme-primary-color,
	.wpb-js-composer .vc_general.vc_cta3.vc_cta3-color-theme-primary-color.vc_cta3-style-flat,
	.navbar-default .navbar-nav .open > .dropdown-menu > .dropdown-submenu.open > a,
	.navbar-default .navbar-nav .open > .dropdown-menu > .dropdown-submenu.open > a:hover,
	.navbar-default .navbar-nav .open > .dropdown-menu > .dropdown-submenu.open > a:focus {
		background-color: #26a8e0;
	}

	.gg-primary-gradient,
	.gg-widget.widget_medical_services ul li:before,
	.vc_medical_services_list .widget_medical_services ul li:before,
	.appointment-miniform-horizontal,
	.appointment-miniform-vertical,
	.appointment-miniform-wrapper,
	.medical-service-wrapper .medical-service-meta,
	.medical-services-box ul,
	.appointment-miniform-horizontal.primary_color,
	.appointment-miniform-vertical.primary_color,
	.appointment-miniform-horizontal.primary_color .appointment-miniform-wrapper,
	.appointment-miniform-vertical.primary_color .appointment-miniform-wrapper,
	.bootstrap-datetimepicker-widget table td.active,
	.bootstrap-datetimepicker-widget table td.active:hover,
	.counter-holder em:before,
	.wpb-js-composer .vc_toggle_default .vc_toggle_icon:before, 
	.wpb-js-composer .vc_toggle_default .vc_toggle_icon:after,
	.wpb-js-composer .vc_toggle_default .vc_toggle_icon,
	.wpb-js-composer .vc_progress_bar .vc_single_bar .vc_bar,
	.featured-image-box figure.sadie,
	.gg-vc-quote.gg-blockquote-style-blue,
	.vc-gg-blog-posts > .posts-badge {
		background: #26a8e0;
	}

	.medical-services-box ul,
	.medical-services-box ul > li {
		border-color: #1b769d;
	}

	.btn-primary,
	.btn-default:hover, 
	.btn-default:focus, 
	.btn-default.focus, 
	.btn-default:active, 
	.btn-default.active, 
	.open > .dropdown-toggle.btn-default,
	#fullscreen-searchform .close,
	.nav-links a {
		background-color: #26a8e0;
		border-color: #26a8e0;
	}

	.btn-default-alt:hover, 
	.btn-default-alt:focus, 
	.btn-default-alt.focus, 
	.btn-default-alt:active, 
	.btn-default-alt.active, 
	.open > .dropdown-toggle.btn-default-alt,
	.wpb-js-composer .vc_btn3.vc_btn3-color-theme-primary-color.vc_btn3-style-outline {
		border-color: #26a8e0;
		color: #26a8e0;
	}

	.btn-default,
	.has-success .form-control,
	.has-success .form-control:focus,
	blockquote,
	.pagination > li.current > a,
	.pagination > li > a:hover,
	.pagination > li > span:hover,
	.pagination > li > a:focus,
	.pagination > li > span:focus,
	.page-links span:hover,
	.inner-medical-service-wrapper-header.medical-service-wrapper .medical-service-meta .medical-service-quick-links .btn-default-alt:hover,
	.wpb-js-composer .vc_general.vc_cta3.vc_cta3-color-theme-primary-color.vc_cta3-style-outline {
		border-color: #26a8e0;
	}

	.navbar-default .navbar-nav > li > a,
	.gg_filter li a {
		box-shadow: inset 0 0 0 0 #26a8e0;
	}

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.bootstrap-datetimepicker-widget.dropdown-menu,
	.gg_filter li.active a,
	.gg_filter li.active:hover a,
	.gg_filter li.active > a:focus,
	.gg_filter li:hover a,
	.gg_filter li a:hover {
		box-shadow: inset 0 3px 0 0 #26a8e0;
	}


	
	.pace,
	.gg-widget.working-hours span,
	.vc_widget_working_hours .widget.working-hours span,
	.gg-contact-template .contact-details-row h4:before,
	ul.medical-services-letter-index li a,
	h2.chapter-letter,
	.vc_icon_element-color-theme-primary-color {
		color: #26a8e0;
	}

	.form-control:focus,
	.medical-service-wrapper .medical-service-meta,
	.gg-vc-quote.gg-blockquote-style-blue,
	.gg-vc-quote.gg-blockquote-style-blue:after,
	table.tt_timetable {
		border-color: #26a8e0;
	}

	header.site-header .call-center-block li.blue,
	header.site-header .page-meta,
	aside.sidebar-nav .page-meta,
	aside .gg-widget.widget_tag_cloud li a,
	.gg-gallery figure,
	.gg-gallery figure figcaption > i,
	figure.effect-goliath,
	.doctor-wrapper figure,
	.doctor-wrapper figure.effect-goliath figcaption > .btn-group,
	button.mfp-arrow {
	 	background: #26a8e0;
	}

	.gg-widget.gg_infobox_widget .gg-infobox.gg-back-blue,
	.gg-widget.gg_featured_image_widget .gg-featured-image-box figcaption,
	.vc_icon_element-background-color-theme-primary-color,
	.featured-infobox.blue {
	 	background-color: #26a8e0;
	}

	.vc_icon_element-background-color-theme-primary-color.vc_icon_element-outline {
	  border-color: #26a8e0 !important;
	}



